git-unix

Virtual package to install and configure ocaml-git's Unix backend
Description
Install
Published
18 Nov 2019
Authors
Maintainers
Sources
git-2.1.2.tbz
sha256=b2fc7aae9735526eb11ecf7c2bfc02393327268a4d3327d8be679622a0a6cc7b sha512=bb3306f2728d3ac4975b4ba347b53aec26a831a96445ed4812685e9991c46ed45393c107f1b4cb42ca77fed1cbb2a06ffb41036fd7284d812270630c3ac3dc6f
Dependencies
io-page with-test & >= "1.6.1"
tls with-test
nocrypto with-test & >= "0.5.4"
alcotest with-test & >= "0.8.1"
mtime >= "1.0.0" & < "2.0.0"
cohttp >= "1.0.0"
git-http = version
cmdliner < "1.1.0"
mmap >= "1.1.0"
dune >= "1.1"
ocaml >= "4.03.0"
Reverse Dependencies
ezirmin >= "0.2.1"
irmin >= "0.12.0" & < "1.2.0"
irmin-git < "3.0.0"
irmin-http = "2.0.0"
irmin-unix >= "1.0.0" & != "1.3.3" & < "2.6.0"
plotkicadsch >= "0.4.0"